 .container {
     position: relative;
     width: 1000px;
     max-width: 100%;
     margin: auto;
 }

 .fluidgrid {
     /*        position:relative;*/
     width: 1010px;
     max-width: 100%;
     margin: auto;
 }

 .fluidgrid-cell-full .fluidgrid {
     width: 100%;
 }

 .fluidgrid .fluidgrid {
     margin: 0px;
     /*margin-left:-10px;
        margin-right:-10px;*/
 }

 .head {
     height: 110px;
 }

 .head-top {
     padding: 0px 10px;
 }

 .head-top a {
     position: relative;
     left: 20px;
 }

 .head-top form {
     margin-right: 20px;
 }

 .translated-ltr .head {
     top: 37px;
 }

 .logo-cont {
     position: absolute;
     top: 20px;
     left: 20px;
 }

 .logo-cont span {
     position: relative;
     top: -3px;
     font-size: 26px;
     font-weight: 300;
     color: #ffffff;
     line-height: 1.3;
     display: inline-block;
     margin-left: 10px;
 }

 .head-scroll .logo-cont span, .head-nobanner .logo-cont span {
     color: #121d28;
 }

 .foot-mid .logo-cont {
     top: 40px;
 }

 .logo {
     width: 136px;
     height: 44px;
 }

 .menu {
     position: relative;
     z-index: 2;
 }

 .menu #nav-desktop {
     height: 70px;
 }

 .menu #nav-desktop a {
     display: block;
     white-space: nowrap;
 }

 .menu #nav-desktop li {
     /* all list items */
     float: left;
     box-sizing: border-box;
 }

 .menu #nav-desktop li.last {
     padding-right: 0px;
 }

 .menu #nav-desktop li ul {
     /* second-level lists */
     position: absolute;
     /*left:-999em;*/
     /* using left instead of display to hide menus because display: none isn't read by screen readers */
     visibility: hidden;
     opacity: 0;
     transition: all 0.25s ease-in-out;
     -moz-transition: all 0.25s ease-in-out;
     -webkit-transition: all 0.25s ease-in-out;
 }

 .menu #nav-desktop ul.nav-subnav, .menu #nav-desktop ul.nav-subsubnav {
     height: auto;
     box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
 }

 .menu #nav-desktop ul.nav-subsubnav {
     left: 100%;
     margin-left: 2px;
     transition: all 1s ease-in-out;
     -moz-transition: all 1s ease-in-out;
     -webkit-transition: all 1s ease-in-out;
 }

 .menu #nav-desktop ul.nav-subnav li {
     width: 100%;
     clear: left;
 }

 .menu #nav-desktop ul.nav-subnav li a {
     background: #ffffff;
     padding: 5px 20px;
     border-bottom: 1px solid #f5f6f7;
     text-decoration: none !important;
     color: #121d28;
     text-shadow: none;
 }

 .menu #nav-desktop ul.nav-subnav li a {
     height: 29px;
     line-height: 29px;
     text-decoration: none;
     font-size: 17px;
 }

 .menu #nav-desktop ul.nav-subnav li a:hover {
     background: #f5f6f7;
     color: #363636 !important;
 }

 .menu #nav-desktop .nav-subnav-haschildren ul.nav-subnav li a:hover {
     background: #ffffff;
 }

 .menu #nav-desktop li:hover ul.nav-subnav, .menu #nav-desktop li.sfhover ul.nav-subnav {
     /* lists nested under hovered list items */
     /*left:auto;*/
     visibility: visible;
     transition: all 0.25s ease-in-out;
     -moz-transition: all 0.25s ease-in-out;
     -webkit-transition: all 0.25s ease-in-out;
     opacity: 1;
     margin-top: 1px;
 }

 .menu #nav-desktop li ul.nav-subnav li:hover ul, .menu #nav-desktop li ul.nav-subnav li.sfhover ul {
     visibility: visible;
     transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
     -webkit-transition: all 0.5s ease-in-out;
     opacity: 1;
 }

 /* hack to fix width of submenu li tags in IE */
 .menu #nav-desktop li.sfhover ul {
     width: 150px !important;
 }

 #nav a {
     display: block;
     min-width: 5em;
     padding-right: 10px;
 }

 #nav li {
     /* all list items */
     float: left;
     width: 145px;
     /* width needed or else Opera goes nuts */
     margin-right: 20px;
 }

 #nav a.nav-main {
     text-decoration: none;
 }

 #nav li ul {
     /* second-level lists */
     position: absolute;
     left: -999em;
     /* using left instead of display to hide menus because display: none isn't read by screen readers */
 }

 #nav ul.nav-subnav li {
     width: 100%;
     clear: left;
 }

 #nav li:hover ul, #nav li.sfhover ul {
     /* lists nested under hovered list items */
     left: auto;
 }

 /* hack to fix width of submenu li tags in IE */
 #nav li.sfhover ul {
     width: 150px !important;
 }

 .content {
     margin-top: 40px;
 }

 .content-nobanner {
     margin-top: 120px;
 }

 .box-listview .box-listview-img .image {
     max-width: 100px;
     float: left;
     margin-right: 5px;
 }

 .box-listview .box-listview-img .verticalbox {
     float: left;
 }

 .contentarea-2col {
     column-count: 2;
     column-gap: 50px;
     -moz-column-count: 2;
     -moz-column-gap: 50px;
     -webkit-column-count: 2;
     -webkit-column-gap: 50px;
 }

 .box-searchrow {
     background: #f2f2f2;
 }

 .box-imgmodule {
     height: 380px;
 }

 .fluidgrid-cell-full .box-imgmodule {
     height: auto;
 }

 .box-imgmodule .image img {
     width: 100%;
 }

 .fluidgrid-cell-3 .box-imgmodule h3 {
     font-size: 40px;
     top: 40px;
     width: 90%;
 }

 .fluidgrid-cell-6 .box-imgmodule h3 {
     font-size: 40px;
 }

 .box-imgmodule .button {
     bottom: 100px;
 }

 .contentarea-2col h1, .contentarea-2col h2 {
     column-span: all;
     -moz-column-span: all;
     -webkit-column-span: all;
 }

 .foot {
     position: relative;
     width: 1024px;
     max-width: 100%;
     margin: auto;
 }

 .foot #nav {
     height: auto;
     line-height: 30px;
     padding: 0px 20px;
 }

 .foot #nav a {
     display: block;
     min-width: 5em;
     padding-right: 10px;
     text-decoration: none;
 }

 .foot #nav li {
     /* all list items */
     float: left;
     width: 145px;
     /* width needed or else Opera goes nuts */
     margin-right: 20px;
 }

 .foot #nav a.nav-main {
     position: relative;
     font-size: 13px;
     color: #121d28;
     font-weight: 300;
     line-height: 1.3;
     padding-bottom: 20px;
     margin-bottom: 10px;
 }

 .foot #nav a.nav-main::after {
     content: ' ';
     background: #eb2b46;
     width: 20px;
     height: 2px;
     position: absolute;
     bottom: 0px;
     left: 0px;
 }

 .foot #nav ul.nav-subnav li a {
     font-size: 13px;
     color: #121d28;
     text-decoration: none;
     line-height: 1.6;
     padding-top: 10px;
 }

 .foot #nav li ul {
     position: static;
     left: auto !important;
     height: 220px;
     margin-bottom: 20px;
 }

 .foot #nav a.nav-subnav-haschildren {
     font-size: 17pt !important;
 }

 .foot #nav li.nav-subnav-haschildren {
     padding-bottom: 20px;
 }

 .foot .foot-mid {
     position: relative;
     width: 1024px;
     max-width: 100%;
     margin: auto;
     padding: 20px 0px;
     min-height: 100px;
 }

 .foot-mid .followus {
     display: inline;
     width: 445px;
     overflow: hidden;
 }

 .foot-mid .followus a {
     display: inline-block;
     margin-right: 5px;
     margin-bottom: 5px;
     white-space: nowrap;
 }

 .menu-head {
     height: 77px;
 }

 .menu-icon {
     float: right;
     position: static !important;
     color: #152128;
     left: auto !important;
     margin-right: 35px;
 }

 .menu-head .icon-close {
     color: #ed2942;
     position: absolute;
     text-decoration: none;
     top: 30px;
     right: 30px;
     font-size: 30px;
 }

 .mobile-nav {
     width: 100%;
     position: fixed;
     right: 0px;
     top: 0px;
     height: 0px;
     filter: alpha(opacity=0);
     opacity: 0;
     -webkit-transition: all .5s ease;
     -moz-transition: all .5s ease;
     transition: all .5s ease;
     z-index: 201;
     background: rgba(21, 38, 49, 0.95);
     overflow: hidden;
 }

 .nav-display {
     filter: alpha(opacity=100);
     opacity: 1;
     height: 100%;
     bottom: 0px;
     overflow: scroll;
 }

 .mobile-nav-cont {
     top: 0px;
     bottom: 0px;
     width: 1000px;
     margin: auto;
     overflow: auto;
 }



 .foot #google_translate_element {
     position: absolute;
     width: 160px;
     height: 25px;
     bottom: 117px;
     right: 40px;
     overflow: hidden;
 }

 .foot .foot-bottom {
     height: 40px;
     line-height: 40px;
     padding: 0px 20px;
 }

 .foot .foot-bottom .foot-bottom-right {
     float: right;
 }

 /* Control/Content layout and styling */
 .home-fluidgrid h2 {
     min-height: 47px;
     /* forcing height for IE */
 }

 .box-overlayhider {
     width: 300px;
 }

 .box-vimeo-overlay {
     max-height: 540px;
     overflow: hidden;
 }

 .fluidgrid-cell-full .box-vimeo {
     height: 580px;
 }

 .fluidgrid-cell-full .box-vimeo iframe,
 .fluidgrid-cell-full .box-vimeo object,
 .fluidgrid-cell-full .box-vimeo embed {
     position: absolute;
     top: -20px;
     left: 0;
     width: 100%;
     height: 100%;
 }

 .hidden-tablet-ls {
     display: none !important;
 }

 @media only screen and (min-width:951px) and (max-width:1085px) {

     .box-vimeo-overlay {
         max-height: 500px !important;
     }

     .fluidgrid-cell-full .box-vimeo h3 {
         font-size: 50px;
     }
 }

 @media only screen and (max-width:950px) {

     .box-vimeo-overlay {
         max-height: 350px !important;
     }

     .fluidgrid-cell-full .box-vimeo iframe,
     .fluidgrid-cell-full .box-vimeo object,
     .fluidgrid-cell-full .box-vimeo embed {
         top: -80px;
     }

 }

 .box-fluidgridplus-nav {
     position: absolute;
     top: 50%;
     width: 100%;
     /*min-height:70px;
        text-align:center;*/
 }

 .box-fluidgridplus-nav .fluidgridoplus-prev {
     position: absolute;
     top: 0px;
     width: 30px;
     height: 30px;
     left: -60px;
     font-size: 30px;
     color: #ec2a43;
 }

 .box-fluidgridplus-nav .fluidgridoplus-next {
     position: absolute;
     top: 0px;
     width: 30px;
     height: 30px;
     right: -40px;
     font-size: 30px;
     color: #ec2a43;
 }

 .box-home-contentpage {
     max-width: 750px;
     margin: auto;
 }

 .box-blog {
     padding: 30px 150px;
 }

 .image-property img, .swiper-splitslides .image-property {
     height: 90vw !important;
 }

 .property-soldbanner {
     position: absolute;
     right: 30px;
     top: 40px;
     width: 110px;
     height: 110px;
     background: #ec2a43;
     color: #ffffff;
     font-family: 'Manrope';
     font-size: 24px;
     line-height: 26px;
     text-align: center;
     transform: rotate(-10deg);
     display: flex;
     justify-content: center;
     align-items: center;
     z-index: 99;
 }

 .htmlslider .box-propoftheweek {
     margin: -40px;
 }

 .box-propoftheweek .box {
     box-sizing: border-box;
     text-align: center;
 }

 .box-propoftheweek .soldbanner {
     position: absolute;
     right: 30px;
     top: 40px;
     width: 110px;
     height: 110px;
     background: #ec2a43;
     color: #ffffff;
     font-family: 'Manrope';
     font-size: 20px;
     line-height: 20px;
     text-align: center;
     transform: rotate(-10deg);
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .box-propoftheweek .box h1 {
     margin-top: 60px;
     margin-bottom: 0px;
 }

 .box-propoftheweek .box h1.heading-nomargin {
     margin-top: 0px;
     margin-bottom: 20px;
 }

 .box-card-container {
     min-height: 1000px;
 }

 .box-card {
     position: absolute;
     right: 2%;
     top: 200px;
     width: 220px;
 }

 .box-property-list .box-property-icons {
     position: absolute;
     bottom: 2px;
     left: 10px;
     right: 10px;
 }

 .box-ofi .fluidgrid {
     width: 1025px;
 }

 .box-grid .fluidgrid-cell {
     min-height: 55px;
     margin-bottom: 0px !important;
 }

 .listbox-label {
     white-space: normal;
 }

 .box-news .image {
     width: 50%;
 }

 .latestnews .verticalbox {
     position: absolute;
     left: 50%;
     top: 0px;
     text-align: center;
     padding: 40px;
 }

 .latestnews .verticalbox .label {
     margin-bottom: 20px;
 }

 .latestnews .verticalbox h4 {
     margin-bottom: 20px;
 }

 .latestnews .verticalbox .text {
     font-size: 20px;
 }

 /* Control/Content layout and styling */
 .desktop-fluidgrid-cell-2 {
     width: 33.3333333333% !important;
 }

 .fluidgrid-cell-allowoverflow {
     overflow: visible;
 }

 .fluidgrid-group {
     max-width: 1024px;
     margin: auto;
 }

 .is_stuck {
     position: fixed !important;
     margin-top: 100px;
     padding-bottom: 10px;
     transition: padding 0.5s linear;
     background: #ffffff;
     z-index: 201;
     width: 100% !important;
     top: 20px !important;
     bottom: auto !important;
     left: 0;
     transition: background 0.1s ease;
     box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
 }

 .is_stuck h1 {
     transition: font-size 0.1s ease;
     font-size: 30px;
 }

 .sticky-light {
     background: #f5f6f7 !important;
 }

 /* general useful styles */
 .hidden-desktop {
     display: none;
 }

 .fluidgrid-6 .fluidgrid-6 .fluidgrid-cell-2:nth-child(3n+1), .fluidgrid-6 .fluidgrid-cell-2:not(.fluidgrid-cell-nopadding) {
     width: 296px;
 }